/*
    Theme Name: Natural Pharmaceuticals New ProMan V2
    Description: Natural Pharmaceuticals New ProMan V2
    Author: Natural Pharmaceuticals
    Template: naturalpharmaceuticals-new
    Text Domain: naturalpharmaceuticals-new-proman-v2
    Version: 1.0.3
    Author URI: mailto:webmaster@natural.pl
    Theme URI: https://wordpress.natural.pl
*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

:root {
    --clr-main: #af0000;
    --clr-gray100: #F8F8F8;
    --clr-gray150: #e1e1e1;
    --clr-gray200: #c8c8c8;
    --clr-gray400: #303030;
    --clr-yellow: #FFC92D;
    --clr-blue: #1f3366;

    --bs-body-font-size: 18px;
    --fpk-stats-background-color: var(--clr-main);
    --fpk-stats-max-width: 1320px;
    --fpk-stats-padding: 2rem .75rem;
    --fpk-stats-header-display: none;
}

body {
    font-family: 'Open Sans', sans-serif;
}

.fpk-stats__explain {
    margin-bottom: 0;
}

a.link-color {
    color: var(--clr-main);
    text-decoration: underline;
}

.fw-eb {
    font-weight: 800;
}

.fw-sb {
    font-weight: 600;
}

.fw-md {
    font-weight: 500;
}

.font-weight-lighter {
    font-weight: 400;
}

.mw-40px,
.mw-360px,
.mw-600px {
    width: 100%;
    height: auto;
}

.mw-40px {
    max-width: 40px;
}

.mw-360px {
    max-width: 360px;
}

.mw-600px {
    max-width: 600px;
}

.img-fluid-60 {
    max-width: 60%;
    height: auto;
}

.mt-7 {
    margin-top: 10rem;
}

.text-danger,
.red {
    color: var(--clr-main) !important;
}

.fs-normal {
    font-size: 1rem;
}

.fs-big {
    font-size: calc(1.75rem + 1.5vw);
}

.has-bg-image {
    position: relative;
    overflow: hidden;
}

.has-bg-image .bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.has-bg-image .bg-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.has-bg-image .bg-image.overlay::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 0;
}

.has-bg-image .bg-image.bg-image-right img {
    object-position: right;
}

nav.navbar {
    border-bottom: 1px solid var(--clr-gray400);
}

.product-logo {
    max-width: 280px;
    max-height: 50px;
    opacity: 1;
    transition: opacity .3s ease;
}

.product-logo:hover {
    opacity: 0.8;
}

.navbar-order {
    width: auto;
    min-height: unset;
    font-size: 1rem !important;
    font-weight: 700;
    text-transform: uppercase;
    padding: .5rem 1rem !important;
}

.navbar-phone {
    display: inline-flex;
    font-size: 1rem;
    line-height: 1;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    align-items: center;
    transition: all .3s ease;
}

.navbar-phone:hover {
    color: var(--clr-main);
}

.navbar-phone img {
    width: auto;
    max-height: 1.125rem;
    margin-right: .375rem;
}

.navbar-toggler:focus {
    box-shadow: 0 0 0 0.15rem;
}

.bg-darkgray {
    background: var(--clr-gray400);
}

.bg-lightgray {
    background: var(--clr-gray100);
}

.product-color-dark {
    color: var(--clr-main);
}

.gray-color-dark {
    color: var(--clr-gray400);
}

.product-color,
.exit-popup-offer-text-2-stress,
.navbar-light .navbar-nav .nav-link {
    color: var(--clr-main);
}

.testimonials-carousel .carousel-indicators [data-bs-target] {
    background-color: var(--clr-gray400);
}

.testimonials {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-gap: 24px;
    align-items: stretch;
}

.testimonials .testimonial {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 18px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}

.testimonials .testimonial > .testimonial-content {
    flex-grow: 1;
}

.testimonial .testimonial-img {
    width: 100%;
    height: auto;
    max-height: 380px;
    aspect-ratio: 3 / 4;
    border-radius: 12px;
    overflow: hidden;
}

.testimonial .testimonial-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 100% 0%;
}

.testimonial .rating-stars {
    color: #EFAA00;
    font-size: 2.5rem;
}

.testimonials-carousel .carousel-inner {
    padding: 10px;
}

.step_item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 48px;
    background-color: #fff;
    border-radius: 100px;
    padding: 12px 60px 12px 12px;
}

.step_item .step_item--img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
}

.step_item .step_item--img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.step_item .step_item--content {
    width: calc(100% - 148px);
}

.step_arrow {
    display: flex;
    align-items: center;
    justify-content: center;
}

.step_arrow span {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 25px solid var(--clr-gray200);
}

.mfaq_item {
    position: relative;
    border-top: 1px solid var(--clr-gray400);
    padding: 16px 0;
}

.mfaq_item:last-of-type {
    border-bottom: 1px solid var(--clr-gray400);
}

.mfaq_item--content {
    padding-left: 40px;
}

.mfaq_item--content::before {
    content: attr(data-index);
    position: absolute;
    left: 0;
    top: 16px;
    width: 24px;
    height: 24px;
    display: grid;
    place-items: center;
    font-size: 1.15rem;
    line-height: 1;
    color: #fff;
    background-color: var(--clr-main);
}

.composition_box {
    color: #000;
    border: 1px solid var(--clr-gray400);
    border-radius: 1px;
    padding: 2rem;
}

.composition_box .composition_box--logo {
    text-align: center;
    margin-bottom: 3rem;
}

.composition_box .composition_box--logo img {
    width: 100%;
    max-width: 300px;
    height: auto;
}

.composition_box .composition_box--content ol {
    padding-left: 1rem;
}

.table_responsive {
    width: 100%;
    overflow-x: auto;
}

.composition_table {
    width: 100%;
    min-width: 430px;
    border-collapse: collapse;
}

.composition_table tr {
    font-size: 16px;
    border-bottom: 1px solid var(--clr-gray400);
}

.composition_table tr:first-child {
    border-top: 1px solid var(--clr-gray400);
}

.composition_table tr.hide-border {
    border-bottom: none;
}

.composition_table th {
    text-transform: uppercase;
}

.composition_table tr th:not(:first-child),
.composition_table tr td:not(:first-child) {
    text-align: right;
}

.faq-item {
    padding-bottom: 0;
}

.faq-item:last-of-type button {
    border-bottom: 2px solid var(--clr-gray400);
}

.faq-item button {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    text-align: left !important;
    text-decoration: none;
    color: #000;
    background: transparent;
    border-top: 2px solid var(--clr-gray400);
}

.faq-item button .faq-icon {
    position: relative;
    width: 24px;
    height: 24px;
    background: var(--clr-main);
}

.faq-item button .faq-icon::before,
.faq-item button .faq-icon::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    height: 3px;
    background: #fff;
    transition: .3s ease;
}

.faq-item button .faq-icon::after {
    transform: translate(-50%, -50%) rotate(-90deg);
}

.faq-item button[aria-expanded="true"] .faq-icon::after {
    transform: translate(-50%, -50%) rotate(0deg);
}

.faq-item button h5 {
    width: calc(100% - 34px);
}

.faq-item .card-body {
    padding: 1.25rem;
}

.faq-item button:hover,
.faq-item button:focus,
.faq-item button:active,
.faq-item button[aria-expanded="true"] {
    color: #fff !important;
    background: var(--clr-main) !important;
}

.badge-with-caption {
    --img-bg: var(--clr-gray150);
    --caption-bg: var(--clr-gray100);
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.badge-with-caption.swap-colors {
    --img-bg: var(--clr-gray100);
    --caption-bg: var(--clr-gray150);
}

.badge-with-caption:not(.reversed).reversed-mobile {
    transform: rotate(180deg);
}

.badge-with-caption:not(.reversed).reversed-mobile .col .col-inner {
    transform: rotate(180deg);
}

.badge-with-caption .col {
    position: relative;
    text-align: center;
    padding: 3rem 1.5rem;
}

.badge-with-caption .col.col-img {
    background-color: var(--img-bg);
}

.badge-with-caption .col.col-caption {
    background-color: var(--caption-bg);
}

.badge-with-caption .col.col-img .col-inner {
    margin-left: auto;
}

.badge-with-caption .col.col-img .col-inner img {
    width: 100%;
    max-width: 190px;
    height: auto;
}

.badge-with-caption .col.col-caption .col-inner {
    margin-right: auto;
}

.badge-with-caption .col.col-caption::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-left: 50px solid rgba(0, 0, 0, 0);
    border-right: 50px solid rgba(0, 0, 0, 0);
    border-bottom: 50px solid var(--caption-bg);
}

.exit-popup-offer-text-2-stress:hover {
    color: var(--clr-main);
}

.product-background-dark {
    background: var(--clr-main);
}

.gray-background {
    background: #ECECEC;
}

.blue-background {
    background: var(--clr-blue);
}

.border-primary {
    border-color: var(--clr-main) !important;
}

.navbar-nav a {
    font-weight: 600;
    color: #000;
}

.navbar-nav a:hover {
    color: var(--clr-main);
}

ul.custom-list,
ul.custom-list-checkbox {
    padding: 0;
    list-style-type: none;
}

ul.custom-list li,
ul.custom-list-checkbox li {
    position: relative;
    font-size: 1.125rem;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
}

ul.custom-list li {
    padding-left: 1.25em;
}

ul.custom-list-checkbox li {
    padding-left: 34px;
}

ul.custom-list.normal li {
    font-weight: 400;
}

ul.custom-list.light li {
    color: #fff;
}

ul.custom-list li::before {
    content: '✓';
    position: absolute;
    top: 0;
    left: 0;
    font-size: inherit;
    color: var(--clr-yellow);
}

ul.custom-list-checkbox li::before {
    content: '';
    width: 26px;
    height: 22px;
    position: absolute;
    top: 4px;
    left: 0;
    background: var(--checkbox-icon) no-repeat center center / contain;
}

ul.custom-list.custom-list-main li::before {
    color: var(--clr-main);
}

ul.custom-list li:not(:last-child),
ul.custom-list-checkbox li:not(:last-child) {
    margin-bottom: 10px;
}

ul.custom-list a,
ul.custom-list-checkbox a {
    color: var(--clr-main);
    transition: .3s ease;
}

ul.custom-list a:hover,
ul.custom-list-checkbox a:hover {
    opacity: 0.7;
}

.carousel-indicators {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 0;
}

.carousel-indicators [data-bs-target] {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin-left: 6px;
    margin-right: 6px;
}

.carousel-control-next, .carousel-control-prev {
    opacity: .8;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    background-size: 60% 60%;
    background-color: var(--clr-main);
    border-radius: 50%;
}

.btn-order:not(.navbar-order) {
    max-width: 900px;
    font-weight: 700;
    padding: 15px;
    font-size: 1.3rem !important;
}

.btn-order .fs-5 {
    font-size: 1rem !important;
}

.btn-order-page,
.wpcf7-form .btn-order {
    font-size: 1.2rem !important;
}

.wpcf7-form .btn-order .fs-5 {
    font-size: 0.9rem !important;
}

.container-700,
.container-900,
.container-1200 {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    height: auto;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin: 0 auto;
}

.container-700 {
    max-width: 700px;
}

.container-900 {
    max-width: 900px;
}

.container-1200 {
    max-width: 1200px;
}

.grid-5-icons {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}

.grid-5-icons img {
    width: auto;
    max-height: 65px;
}

.composition-table th {
    font-weight: bold;
    border-top: 1px solid var(--clr-main);
}

.composition-table td {
    font-weight: 500;
}

.composition-table th, .composition-table td {
    color: var(--clr-main);
    border-color: var(--clr-main);
    padding-top: 1px;
    padding-bottom: 1px;
}

.composition-table th:first-child, .composition-table td:first-child {
    padding-left: 0;
}

.composition-table th:last-child, .composition-table td:last-child {
    padding-right: 0;
    text-align: right;
}

#bibliography .faq-item button {
    border: unset;
    background: var(--clr-main);
    color: #fff;
}

#bibliography .faq-item button:hover,
#bibliography .faq-item button[aria-expanded="true"] {
    color: var(--clr-main) !important;
    background: transparent !important;
}

#bibliography .faq-item .card-body {
    padding: 1.25rem 0.75rem;
}

.bibliography-list {
    padding: 0 0 0 1.5rem;
    margin: 0;
}

.bibliography-list li {
    font-weight: 500;
}

.bibliography-list li:not(:last-child) {
    margin-bottom: 8px;
}

.bibliography-list li a {
    color: var(--clr-main);
    text-decoration: none;
    transition: color .3s ease;
}

.bibliography-list li a.link {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.bibliography-list li a:hover {
    color: var(--clr-main);
}

.why_choose {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 24px;
}

.why_choose .why_choose_item {
    display: flex;
    align-items: flex-start;
    gap: 16px;
}

.why_choose .why_choose_item .why_choose_item--image {
    width: 100px;
    text-align: center;
}

.why_choose .why_choose_item .why_choose_item--image img {
    width: 100%;
    height: auto;
}

.why_choose .why_choose_item .why_choose_item--content {
    width: calc(100% - 100px - 16px);
}

footer {
    background: #000;
}

footer .brand-logo {
    max-width: 250px;
    height: auto;
    filter: brightness(0) invert(1);
}

.footer-post {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px;
}

.footer-post img {
    max-height: 18px;
}

footer .social-icons img {
    width: 36px;
    height: 36px;
}

footer .logo-footer {
    max-width: 215px;
    height: auto;
}

.img-offer {
    max-height: 500px;
}

.card-body img {
    width: auto;
    max-height: 229px;
    margin: 0 auto;
}

p.add-checkbox {
    position: relative;
}

p.add-checkbox::before {
    content: '';
    width: 30px;
    height: 26px;
    position: absolute;
    top: 0;
    left: -36px;
    background: var(--checkbox-icon) no-repeat center center / contain;
}

.wpcf7-form .form-group.row:not(.checkboxes) {
    margin-bottom: 0.7rem;
}
 
.wpcf7-form .agreements label.btn-agreement {
    border-color: #969998;
    background-color: #e9e9e9;
    background-image: unset;
    transition: all .3s ease;
}

.wpcf7-form .agreements label.btn-agreement:hover,
.wpcf7-form .agreements .btn-group input:checked + label {
    background-color: var(--clr-main);
    border-color: var(--clr-main);
    color: #fff;
}

.wpcf7-form .agreements input[type=checkbox]:focus-visible ~ label.btn-agreement {
    outline: 2px solid -webkit-focus-ring-color;
    outline-offset: 2px;
}

.wpcf7-form label {
    display: block;
    width: 100%;
    font-weight: 600;
    color: var(--clr-gray400);
    margin-bottom: 4px;
    cursor: pointer;
}

.wpcf7-form .form-check-inline {
    display: inline-flex;
    align-items: center;
}

.wpcf7-form .form-check-inline input {
    margin-top: 0;
}

.wpcf7-form .form-check-inline label {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 8px;
}

.wpcf7-form label sup {
    color: red;
}

.wpcf7-form label a {
    text-decoration: none;
    color: var(--clr-main);
    font-weight: 600;
    transition: color .3s ease;
}

.wpcf7-form label a:hover {
    color: var(--clr-main);
}

.pointer {
    width: 0;
    height: 0;
    border-top: unset;
    border-left: 11px solid transparent;
    border-bottom: 11px solid var(--clr-main);
    border-right: unset;
    padding: 0;
}

.wpcf7-form input[type=text], 
.wpcf7-form input[type=number], 
.wpcf7-form input[type=email], 
.wpcf7-form input[type=tel], 
.wpcf7-form input[type=date] {
    appearance: none;
    width: 100%;
    height: auto;
    padding: 8px;
    color: var(--clr-gray400);
    background-color: #fff;
    border: 1px solid var(--clr-gray400);
    border-radius: 4px;
    transition: border .3s ease;
}

.wpcf7-form input[type=text]:hover, 
.wpcf7-form input[type=number]:hover, 
.wpcf7-form input[type=email]:hover, 
.wpcf7-form input[type=tel]:hover, 
.wpcf7-form input[type=date]:hover {
    border-color: var(--clr-main);
}

.wpcf7-form input[type=text]:focus, 
.wpcf7-form input[type=number]:focus, 
.wpcf7-form input[type=email]:focus, 
.wpcf7-form input[type=tel]:focus, 
.wpcf7-form input[type=date]:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--clr-main);
}

.wpcf7-form .np-label-container {
    position: relative;
    display: block;
    width: 100%;
}

.wpcf7-form .np-label-container input[type="text"], 
.wpcf7-form .np-label-container input[type="number"], 
.wpcf7-form .np-label-container input[type="email"], 
.wpcf7-form .np-label-container input[type="tel"], 
.wpcf7-form .np-label-container input[type="date"] {
    padding: 14px 8px;
    transition: .3s ease;
}

.wpcf7-form .np-label-container input[type="text"]::placeholder, 
.wpcf7-form .np-label-container input[type="number"]::placeholder, 
.wpcf7-form .np-label-container input[type="email"]::placeholder, 
.wpcf7-form .np-label-container input[type="tel"]::placeholder, 
.wpcf7-form .np-label-container input[type="date"]::placeholder {
    opacity: 0;
}

.wpcf7-form .np-label-container input[type="date"]::before {
    display: none;
}

.wpcf7-form .np-label-container label {
    position: absolute;
    display: inline-block;
    width: auto;
    max-width: 100%;
    top: 0;
    left: 8px;
    font-size: 15px;
    line-height: 24px;
    opacity: 0.5;
    z-index: 1;
    padding: 14px 0;
    cursor: text;
    border-radius: 4px;
    background: linear-gradient(180deg, transparent 50%, transparent 50%);
    user-select: none;
    transition: .3s ease;
}

.wpcf7-form .np-label-container input[type="text"]:focus ~ label,
.wpcf7-form .np-label-container input[type="text"]:not(:placeholder-shown) ~ label,
.wpcf7-form .np-label-container input[type="number"]:focus ~ label,
.wpcf7-form .np-label-container input[type="number"]:not(:placeholder-shown) ~ label,
.wpcf7-form .np-label-container input[type="email"]:focus ~ label,
.wpcf7-form .np-label-container input[type="email"]:not(:placeholder-shown) ~ label,
.wpcf7-form .np-label-container input[type="tel"]:focus ~ label,
.wpcf7-form .np-label-container input[type="tel"]:not(:placeholder-shown) ~ label,
.wpcf7-form .np-label-container input[type="date"]:focus ~ label,
.wpcf7-form .np-label-container input[type="date"]:not(:placeholder-shown) ~ label {
    font-size: 0.7rem;
    line-height: 1.5;
    top: 0;
    left: 4px;
    padding: 0 4px;
    opacity: 1;
    background: linear-gradient(180deg, transparent 50%, #fff 50%);
    transform: translateY(-50%);
}

.wpcf7-form input[type=checkbox] {
    position: absolute;
    top: 0;
    left: 0;
    clip: rect(0, 0, 0, 0);
}

.wpcf7-form input[type=checkbox]:focus-visible ~ .check {
    outline: 2px solid -webkit-focus-ring-color;
    outline-offset: 1px;
}

.wpcf7-form .checkboxes .wpcf7-form-control-wrap {
    margin-top: 8px;
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label {
    position: relative;
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .check {
    display: block;
    width: 16px;
    height: 16px;
    border: 2px solid var(--clr-gray400);
    border-radius: 2px;
    position: absolute;
    top: 3px;
    left: -30px;
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .check::before,
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .check::after {
    content: '';
    position: absolute;
    height: 4px;
    background: var(--clr-main);
    visibility: hidden;
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .check::before {
    width: 70%;
    top: 60%;
    left: 42%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .check::after {
    width: 150%;
    top: 20%;
    left: 108%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label input[type=checkbox]:checked ~ .check::before,
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item label input[type=checkbox]:checked ~ .check::after {
    visibility: visible;
}

.form-check-input {
    border-color: var(--clr-main);
}

.separator {
    width: 100%;
    height: 1px;
    margin: 34px auto;
}

.separator-bold {
    height: 3px;
}

.text-medium {
    font-size: 16px;
}

sup {
    font-weight: 400;
}

.sup-small,
.sup-smaller,
.sup-smallest {
    vertical-align: super;
}

.sup-small {
    font-size: .875rem;
}

.sup-smaller {
    font-size: .75rem;
}

.sup-smallest {
    font-size: .625rem;
}

.small {
    font-size: .875rem;
}

.text-small {
    font-size: 12px;
}

.offer-box {
    margin: 0 auto;
}

.offer-box.active {
    background: rgba(175, 0, 0, 0.05);
}

.offer-box .offer-box-badge {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1rem;
    font-weight: 800;
    text-transform: uppercase;
    color: #000;
    background-color: var(--clr-yellow);
    padding: 4px 10px;
    transform: translateY(-100%);
}

.circle {
    color: var(--clr-gray400);
}

.circle-color::before {
    background-color: var(--clr-main);
}

.border-color-product {
    border-color: var(--clr-main) !important;
}

.pricing-box-price {
    color: var(--clr-gray400);
}

.pricing-box-price.active {
    color: var(--clr-main);
}

.google-minimal-widget {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px 16px;
    flex-wrap: wrap;
    font-family: 'Arial', sans-serif;
}

.google-minimal-widget span {
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    text-align: center;
    color: #191919;
}

.google-minimal-widget span strong {
    font-size: 18px;
    font-weight: 500;
}

.google-minimal-widget img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 1699px) {
    ul.custom-list li,
    ul.custom-list-checkbox li {
        font-size: 18px;
        padding-left: 32px;
    }

    ul.custom-list li::before,
    ul.custom-list-checkbox li::before {
        width: 24px;
        height: 20px;
        top: 3px;
    }
}

@media (max-width: 1399px) {
    .product-logo {
        max-width: 260px;
        max-height: 45px;
    }

    ul.custom-list li,
    ul.custom-list-checkbox li {
        font-size: 16px;
        padding-left: 30px;
    }

    ul.custom-list li::before,
    ul.custom-list-checkbox li::before {
        width: 22px;
        height: 18px;
    }
}

@media (max-width: 1199px) {
    .navbar-collapse {
        padding-top: 1rem;
    }
}

@media (max-width: 992px) {
    nav .google-minimal-widget span {
        display: none;
    }
}

@media (max-width: 991px) {
    .testimonials {
        grid-template-columns: 1fr;
    }

    .testimonials .testimonial {
        max-width: 100%;
    }

    .testimonial .testimonial-img {
        max-height: 300px;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .grid-5-icons {
        grid-template-columns: repeat(3, 1fr);
    }

    .why_choose {
        grid-template-columns: 1fr;
    }

    .google-minimal-widget {
        gap: 8px;
    }
    
    .google-minimal-widget span {
        font-size: 12px;
        line-height: 1.3;
    }
    
    .google-minimal-widget span strong {
        font-size: 16px;
    }
}

@media (max-width: 575px) {
    .step_item {
        flex-wrap: wrap;
        gap: 12px;
        border-radius: 12px;
        padding: 12px;
    }
    
    .step_item .step_item--content {
        width: 100%;
    }

    .wpcf7-form .checkboxes .wpcf7-form-control-wrap {
        padding-left: 40px;
    }

    .wpcf7-form .wpcf7-acceptance .wpcf7-list-item label .check {
        left: -28px;
    }
}

@media (max-width: 499px) {
    .product-logo {
        max-width: 200px;
    }

    .grid-5-icons {
        grid-column-gap: 12px;
        grid-row-gap: 12px;
    }

    .grid-5-icons img {
        max-height: 45px;
    }

    .grid-5-icons p {
        font-size: 14px;
    }

    nav .google-minimal-widget {
        max-width: 110px;
    }

    .why_choose .why_choose_item .why_choose_item--image {
        width: 80px;
    }
    
    .why_choose .why_choose_item .why_choose_item--content {
        width: calc(100% - 80px - 16px);
    }
}

@media (max-width: 349px) {
    .grid-5-icons {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 576px) {
    .has-bg-image .bg-image.overlay-sm-none::before {
        background: rgba(0, 0, 0, 0);
    }

    .btn-order:not(.navbar-order) {
        font-size: 1.6rem !important;
    }

    .btn-order .fs-5 {
        font-size: 1rem !important;
    }

    .btn-order-page {
        font-size: 1.2rem !important;
    }

    .wpcf7-form .btn-order {
        font-size: 1.5rem !important;
    }

    .wpcf7-form .btn-order .fs-5 {
        font-size: 1rem !important;
    }
}

@media (min-width: 600px) {
    .sticky-topbar {
        position: sticky !important;
        top: 0;
        z-index: 1029;
    }
}

@media (min-width: 768px) {
    .has-bg-image .bg-image.overlay-md-none::before {
        background: rgba(0, 0, 0, 0);
    }

    .badge-with-caption {
        flex-direction: row;
    }

    .badge-with-caption.swap-colors-desktop {
        --img-bg: var(--clr-gray100);
        --caption-bg: var(--clr-gray150);
    }

    .badge-with-caption:not(.reversed).reversed-mobile {
        transform: rotate(0deg);
    }

    .badge-with-caption:not(.reversed).reversed-mobile .col .col-inner {
        transform: rotate(0deg);
    }

    .badge-with-caption .col {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-grow: 1;
        width: 50%;
        padding: 0;
    }

    .badge-with-caption .col .col-inner {
        width: 100%;
        max-width: 500px;
        height: auto;
        padding: 2rem;
    }

    .badge-with-caption .col.col-caption::before {
        top: 50%;
        left: 0;
        border-top: 50px solid rgba(0, 0, 0, 0);
        border-left: unset;
        border-right: 50px solid var(--caption-bg);
        border-bottom: 50px solid rgba(0, 0, 0, 0);
    }
}

@media (min-width: 992px) {
    .has-bg-image .bg-image.overlay-lg-none::before {
        background: rgba(0, 0, 0, 0);
    }

    .has-bg-image .bg-image.bg-image-lg-center img {
        object-position: center;
    }
}

@media (min-width: 1200px) {
    .fs-big {
        font-size: 3.5rem;
    }

    .offer-box .offer-box-badge {
        transform: translate(20%, -50%);
    }
}

.so .so-img img {
    object-fit: contain !important;
}

.exit-popup.exit-popup-new {
    display: none;
    background: var(--clr-main);
}

.exit-popup .exit-popup-inner {
    background: #fff;
}

.exit-popup .exit-popup-corner {
    border-color: transparent var(--clr-main) transparent transparent !important;
}

.exit-popup .exit-popup-corner div {
    font-size: 1.7rem !important;
    font-weight: 800 !important;
    color: #FFFFFF !important;
    right: -60px !important;
    text-align: right;
    padding-right: 10px;
}

.exit-popup .exit-popup-corner .exit-popup-corner-price-text {
    margin-top: 26px !important;
} 
  
.exit-popup button {
    margin-top: 10px !important;
}

.exit-popup button span:nth-of-type(1) {
    font-size: 1.2rem;
}

.exit-popup button span:nth-of-type(2) {
    font-size: 0.4em !important;
    font-weight: 400;
}